.swiper-wrapper {
    max-height: none
}

.gap-row {
    display: none
}

@media screen and (max-width: 1285px) {
    .gap-row + .container-bootstrap .row {
        margin-right: -10px !important;
        margin-left: -10px !important
    }

    .gap-row + .container-bootstrap .product-layout {
        padding-right: 10px !important;
        padding-left: 10px !important;
        -webkit-box-flex: 0 !important;
        -webkit-flex: 0 0 33.333333% !important;
        -ms-flex: 0 0 33.333333% !important;
        flex: 0 0 33.333333% !important
    }
}

@media screen and (max-width: 570px) {
    .gap-row + .container-bootstrap .row {
        margin-right: -5px !important;
        margin-left: -5px !important
    }

    .gap-row + .container-bootstrap .product-layout {
        padding-right: 5px !important;
        padding-left: 5px !important
    }
}
.main-menu {
    z-index: 3000;
}
.header {
    z-index: 3001;
}
.header__phone ul.active {
    box-shadow: 1px 2px 3px rgba(0,0,0,.3);
}
.blog-holder.grid {
    display: flex;
    flex-wrap: wrap;
    padding-left: 5px;
    padding-right: 5px;
    /*margin-left: -5px;*/
    /*margin-right: -5px;*/
}
.grid-item.blog__item {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    width: calc(20% - 10px);
    padding: 0;

}
.grid-item .blog__item-image {
    height: 100%;
}
.grid-item .blog__item-image a,
.grid-item .blog__item-image a img {
    display: block;
    height: 100%;
}
.grid-item .blog__item-image a img {
    object-fit: cover;
}

@media screen and (max-width: 1440px) {
    .grid-item.blog__item {
        width: calc(25% - 10px);
    }
}

@media screen and (max-width: 1060px) {
    .grid-item.blog__item {
        width: calc(33.33% - 10px);
        flex-grow: 1;
    }
}

@media screen and (max-width: 720px) {
    .grid-item.blog__item {
        width: calc(50% - 10px);
    }
}

@media screen and (max-width: 480px) {
    .grid-item.blog__item {
        width: calc(100% - 10px);
    }
}



.expanded-block {
    position: relative;
    margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 600px) {

}

.expanded-block__outer {
    overflow: hidden;
    height: 200px;
    display: flex;
    flex-direction: column;
    position: relative;
}
.expanded-block .editor p:last-child {
    margin-bottom: 0;
}
.btn-readMore {
    text-decoration: underline;
    color: #8a8a8a;
    margin-top: 10px;
    margin-bottom: 10px;
    cursor: pointer;
}

#up_button {
    bottom: 95px !important;
    right: 25px !important;
}
@media (min-width: 768px) {

    .catalog-up {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .catalog-up {
        display: none !important;
    }
}

.subscribe-success__wrapper {
    max-width: 1320px;
    width: auto;
    margin-bottom: 100px;
    display: flex;
    align-items: center;
}

@media screen and (max-width: 767px) {
    .subscribe-success__wrapper {
        flex-direction: column-reverse;
        align-items: stretch;

    }
    .subscribe-success__wrapper .subscribe-success__block {
        width: auto;
    }
    .subscribe-success__wrapper {
        margin-top: 0;
    }
    .subscribe-success__block {
        margin-bottom: 40px;
    }
    .subscribe-success__block img {
        display: block;
        max-width: 100%;
        margin: auto;
    }
    .subscribe-success__block .form__btn {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        line-height: 1.1;
        min-height: 46px;
        height: auto;
        padding: 5px 10px;
    }

}
#subscribe-confirm__popup .subscribe-confirm__text {
    max-width: 400%;
    width: 100%;
}
